kIllegalNameChars = "!@#$%^&*()><\\\"\'[]{}|?/+=~`.,;:-";

function ShowMoreGames()

		DoModal("xsell/xsell.lua");
		
end

MakeDialog
{
	name="appwindow",
	AppWindow
	{
		x=0,y=0,w=800,h=600,
		CustomTextEdit
		{
			name = "nameedit",
			length=32,
			ignore = kIllegalNameChars			
		};
	}
}